EUCA-UNBUNDLE(1)

NAME
euca-unbundle - Recreate an image from its bundled parts

SYNOPSIS
euca-unbundle -m FILE [-s DIR] [-d DIR] [-k FILE]

[--progress | --no-progress] [--region USER@REGION]
    [--debug] [--debugger] [--version] [-h]

DESCRIPTION
Recreate an image from its bundled parts

DESCRIPTION
The key used to unbundle the image must match a certificate that was used to bundle it.

  optional arguments:

-m FILE, --manifest FILE
    the bundle's manifest file (required)

-s DIR, --source DIR
    directory containing the bundled image parts (default: current directory)

-d DIR, --destination DIR
    where to place the unbundled image (default: current directory)

-k FILE, --privatekey FILE
    file containing the private key to decrypt the bundle with. This must match a certificate used when bundling the image.

--progress
    show progress (the default when run interactively)

--no-progress
    do not show progress (the default when run noninteractively)

--region USER@REGION
    region and/or user names to search when looking up config file data

--debug
    show debugging output

--debugger
    launch interactive debugger on error

--version
    show the program's version and exit

-h, --help
    show this help message and exit